FEDORA-2018-8b57cfb4be

security update in Fedora 28 for cobbler

Status: obsolete
  • Revert bind_manage_ipmi feature that is broken on 2.8
  • Use pathfix.py to fix python shebangs

  • Update to 2.8.4 (Fixes BZ 1613292, 1643860, 1614433, CVE-2018-1000226, CVE-2018-10931)
  • Make koan require python2-ethtool (BZ 1638933)

Comments 3

This update has been submitted for testing by orion.

This update has obsoleted cobbler-2.8.4-2.fc28, and has inherited its bugs and notes.

This update has been obsoleted by cobbler-2.8.4-5.fc28.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
medium
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 7 months ago

Related Bugs 4

00 #1613292 cobbler: XMLRPC API endpoints are not correctly validating security tokens [fedora-all]
00 #1614433 CVE-2018-10931 cobbler: CobblerXMLRPCInterface exports all its methods over XMLRPC [fedora-all]
00 #1638933 koan RPM should require python-ethtool
00 #1643860 Kickstart generation is broken

Automated Test Results